Subject: RE: (usr-tc) 3Com Hiper Cards DSP, ARC, NMC

From: Brian Becker <[email-masked]>
Date: Sat, 09 Jun 2001 16:01:05 +0000

I concur

Brian Becker
President, Poplar Bluff Internet, Inc. - www.semo.net 
Home of TotallyFabricated.com software
  www.TotalScrutinizer.com - Tech support just got easier!
  www.WebGabber.com - Best html-only Chat Software

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Richard Ham
Sent: Saturday, June 09, 2001 5:32 AM
To: [email-masked]
Subject: Re: (usr-tc) 3Com Hiper Cards DSP, ARC, NMC

Bought from them, found them excellent and to be commended!!

Regards,

Richard

----- Original Message ----- 
From: Terry Kennedy <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 09, 2001 3:20 PM
Subject: RE: (usr-tc) 3Com Hiper Cards DSP, ARC, NMC

Anyone here ever dealt with these people?  Good outfit?

Terry Kennedy

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of
ISP-NetworkHardware.com
Sent: Friday, June 08, 2001 3:37 PM
To: us-tc
Subject: (usr-tc) 3Com Hiper Cards DSP, ARC, NMC

WRCA.NET has the following hardware available:
Sorry for the confusion with email but moderators of this list must have
removed my name from the valid subscriber list so I had to go under another
email to actually get my posts on the list.

Prices are posted for your convenience. Always open to offers to get the
deal done.
My inventory is one of the country largest when it comes to refurbished
hardware.
All equipment is tested in my TCM lab and I stand behind anything I ship.

Hiper DSP $2500....anyone looking for qty? I can work on that price if yes.
Hiper ARC 64MB $1200
Hiper NMC $700 (NEW)
EdgeServer $900
EdgeServer PRO $1500

Dual PRI
Dual T1/E1

NMC v90
NMC non-v90 $125
Netserver PRI
Quad Analog/Digitals
Quad Analogs
Quad Digitals

If you are looking for parts or anything give me a try. I am confident
you'll be happy :)

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.